/*
 Theme Name:   Bota Child
 Theme URI:    http://www.tyres-2-u.co.uk/bota-child/
 Description:  Bota Child Theme
 Author:       Tom Bridges
 Author URI:   http://example.com
 Template:     bota
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
 Text Domain:  bota-child
*/

/* Genericons */

.genericon, .genericon:visited {
	font-size: 18px;
	font-size: 1.8rem;
}

/* Sizes */

.font-size-125 {
	font-size: 125%;
}

/* Colours */

#topbar, .site-info {
	background: #0053a1;
}

.background-blue {
        background: #0053a1 !important;
}

.background-yellow {
        background: #faee00 !important;
}

.border-blue {
        border: 1px solid #0053a1;
        border-width: 6px 0px;
}

.border-bottom-grey {
        border-bottom: 1px solid #999 !important;
}

.text-white {
        color: #fff !important;
}

.group1 {
	background: #fff668;
}

.credit-card-image {
        width: 42px !important;
        height: 27px !important;
}

.contact-table, .contact-table th, .contact-table td {
        border: none !important;
}

.contact-table th {
        width: auto !important;
}

.map-iframe {
        width: 100%;
        min-height: 300px !important;
        border: 0;
}

.line-height-2_5 {
        line-height: 2.5 !important;
}

/* Gallery */

#envira-gallery-102 .envira-gallery-image { 
        border-radius: 5px;
        box-shadow: 3px 3px 3px #999;
        transition: all 0.5s ease-in-out;
}

#envira-gallery-102 .envira-gallery-image:hover { 
        box-shadow: 0px 0px 8px #000;
}

/* =Menu
----------------------------------------------- */

.main-navigation {
	padding-top: 10px !important;
	width: 50%;
	float: none;
}
.main-navigation:after {
	clear: none;
	display: inline;
}

/* Opening Times */

@media screen and (min-width: 450px) {
	.open-times {
		padding-top: 10px;
		line-height: 2;
		width: 45%;
		float: right;
	}
}

@media screen and (min-width: 700px) {
	.open-times {
		padding-top: 10px;
		line-height: 2;
		width: 33%;
		float: right;
	}
}

.op-table {
	margin-bottom: 0px
}

/* Site Logo */

.brand_logos img{
	width: 200px;
	height: 50px;
	float: left;
	margin: 0 20px 20px 0;
}

@media screen and (min-width: 450px) {
	.site-logo {
		width: 45%;
		float: left;
	}
}

@media screen and (min-width: 700px) {
	.site-logo {
		width: 33%;
		float: left;
	}
}

@media screen and (max-width: 450px) {
	.brand_logos img{
		width: 80px;
		height: 20px;
		margin: 10px;
	}	
}

@media screen and (min-width: 800px) {
	.open-times {
		width: 25%;
		line-height: 1.5;
	}

	.site-logo {
		width: 25%;
	}

	.menu-navigation-container {
		display: flex;
		justify-content: center;
	}
}

/* Tyre Widget */
.aftersales-widget .aw-tyre-lookup .aw-manual-lookup {
    margin-left: 2% !important;
}

.aftersales-widget .aw-tyre-lookup .aw-manual-lookup,
.aftersales-widget .aw-tyre-lookup .aw-automatic-lookup {
    width: 49% !important;
}

.aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic {
    width: 110% !important;
    left: -6% !important;
}

.aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic .aw-tyre-pic-active {
    left: 1% !important;
}

.aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-control-group {
    margin-right: 1.33% !important;
    width: 24% !important;
}

.aftersales-widget .aw-tyre-lookup .aw-manual-lookup #aw-tyre-speed.aw-control-group {
    margin-right: 0 !important;
}

.aw-manual-lookup-inset {
    overflow: hidden !important;
}

@media only screen and (min-width: 801px) and (max-width: 980px) {
    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup {
        margin-left: 2% !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup,
    .aftersales-widget .aw-tyre-lookup .aw-automatic-lookup {
        width: 49% !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic {
        width: 110% !important;
        left: -6% !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic .aw-tyre-pic-active {
        left: 1% !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-control-group {
        margin-right: 1.33% !important;
        width: 24% !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup #aw-tyre-speed.aw-control-group {
        margin-right: 0 !important;
    }

    .aw-manual-lookup-inset {
        overflow: hidden !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic {
        background-position: 0px top !important;
    }

    .aftersales-widget .aw-tyre-lookup .aw-manual-lookup .aw-tyre-pic .aw-tyre-pic-active {
        background-position: 0px top !important;
    }
}

@media (max-width: 801px) {
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-thank-you {
        width: auto !important;
    }

    .aftersales-widget .aw-tabs {
        width: auto !important;
    }

    .aftersales-widget .aw-vehicle-lookup-info {
        width: auto !important;
    }

    .aftersales-widget .aw-vehicle-lookup-info {
        width: auto !important;
    }

    .aftersales-widget .aw-vehicle-lookup {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-lookup-results .aw-lookup-details {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-lookup-results .aw-lookup-incorrect {
        width: auto !important;
    }

    .aftersales-widget .aw-location-search .aw-pane-info,
    .aftersales-widget .aw-location-select .aw-pane-info {
        width: auto !important;
    }

    .aftersales-widget .aw-postcode {
        width: auto !important;
    }

    .aftersales-widget .aw-location-list .aw-location {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-contact,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-hours,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-location-services,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-actions {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-hours table tr th {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-location-list .aw-location.aw-location-featured .aw-location-services {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-date-picker {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-additional-services {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-booking-form-info {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-booking-form {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-booking-form .aw-label {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-booking-summary {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-lookup .aw-automatic-lookup {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-lookup .aw-automatic-lookup .aw-automatic-lookup-inset {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-lookup .aw-manual-lookup {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-table {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-table .aw-tyre-name,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-table .aw-tyre-size-front,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-table .aw-tyre-size-back,
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-table .aw-action {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-confirm .aw-tyre-incorrect {
        width: auto !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyres-list .aw-item {
        margin: 0 auto 20px !important;
    }

    .nd-service:not(.responsive-disabled) .aftersales-widget .dl-horizontal dt {
        width: auto !important;
    }
}

@media (max-width: 330px) {
    .nd-service:not(.responsive-disabled) .aftersales-widget .aw-tyre-lookup .aw-manual-lookup form {
        width: 100% !important;
    }
}


/* Floating call to action */

.float{
    position: absolute;
    font-size: 14px !important;
    line-height: 1;
    padding: 13px;
    top: 0;
    left: 0;
    background-color: #0053a1;
    color: #FFF !important;
    border-radius: 0.2em;
    text-align: center;
}